Steve Gill created CB-12021:
-------------------------------

             Summary: --fetch should use dependency version saved in 
package.json before default cordova version when adding/restoring
                 Key: CB-12021
                 URL: https://issues.apache.org/jira/browse/CB-12021
             Project: Apache Cordova
          Issue Type: Bug
          Components: cordova-fetch, CordovaLib
            Reporter: Steve Gill
             Fix For: 7.0.0


cordova platform add android --save --fetch should use the version of 
cordova-android already saved in package.json instead of the version from 
platformsConfig.json



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscr...@cordova.apache.org
For additional commands, e-mail: issues-h...@cordova.apache.org

Reply via email to